
/* Class = "NSWindow"; title = "PDF"; ObjectID = "36"; */
"36.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Eliminar páginas"; ObjectID = "69"; */
"69.title" = "Eliminar páginas";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "70"; */
"70.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "71"; */
"71.title" = "OK";

/* Class = "NSTextFieldCell"; title = "desde página:"; ObjectID = "72"; */
"72.title" = "desde página:";

/* Class = "NSTextFieldCell"; title = "hacia página:"; ObjectID = "74"; */
"74.title" = "hacia página:";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de la primera página a ser eliminada aquí."; ObjectID = "82"; */
"82.ibShadowedToolTip" = "Introduzca el número de la primera página a ser eliminada aquí.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "83"; */
"83.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de la última página a ser eliminada aquí."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Introduzca el número de la última página a ser eliminada aquí.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "87"; */
"87.title" = "0";
